Subject: NFSv4 internet draft submitted (will be draft-ietf-nfsv4-00.txt)

From: Spencer Shepler <[email-masked]>
Date: Thu, 15 Nov 2001 22:08:00 -0600

I submitted an internet draft on Wednesday that represents the start
of our updates to RFC3010.  The submission should have been before the
deadline.  However, I have posted a copy of it with an updated issues
list at http://www.nfsv4.org/rfc3010updates/index.html

Note that this is just the beginning.  More updates will be coming
shortly.  I believe that I included all issues that represented the
updates to the .x file that the bakeoff participants used.  Note that
I did not have time to update each operation's synopsis and
argument/result list.  This will be coming in the next version.

-- 
Spencer